<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/profile_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/imgview"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_gravity="center"
        android:contentDescription="@string/app_name"
        android:tint="@color/new_black_light" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:id="@+id/layout1"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingStart="15dp"
            tools:ignore="RtlSymmetry">

            <TextView
                android:id="@+id/text1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/black_light"
                android:textSize="@dimen/text_size_ten" />

            <TextView
                android:id="@+id/text2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:textColor="@color/new_black"
                android:textSize="@dimen/text_size_twelve" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_marginTop="5dp"
                android:background="@color/ticket_bg1" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingStart="15dp"
            android:visibility="gone"
            tools:ignore="RtlSymmetry">

            <TextView
                android:id="@+id/lastText"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="5dp"
                android:gravity="center"
                android:text="@string/app_name"
                android:textColor="@color/new_black"
                android:textSize="@dimen/text_size_fourteen" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.1dp"
                android:layout_marginTop="5dp"
                android:background="@color/ticket_bg1" />
        </LinearLayout>

    </RelativeLayout>
</LinearLayout>
